{
  "parent": "item/generated",
  "textures": {
  	"layer0": "item/potion_overlay",
		"layer1": "item/splash_potion"
  },
  "overrides": [
  	{ "predicate": { "custom_model_data": 1010305}, "model": "undeadm-m1:item/potion/love_potion" },
  	{ "predicate": { "custom_model_data": 1010308}, "model": "undeadm-m1:item/potion/stink_potion" }
  ]
}
